uuid: c5053cee-cd7a-4172-9859-2008ba11fcef
langcode: en
status: true
dependencies:
  module:
    - content_translation
    - menu_link_content
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.menu_link_content
target_entity_type_id: menu_link_content
target_bundle: menu_link_content
default_langcode: site_default
language_alterable: false
